<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GXNTYYVG</genie>
		<description>Infinite magic power</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXSVLGVI</genie>
		<description>Never lose items</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKVUASA</genie>
		<description>Shopkeeper forgets to charge</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXVTZYSA</genie>
		<description>Never take any damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEUYKYPA</genie>
		<description>Lyll's strength tripled</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUUYUNZP</genie>
		<description>Lyll's jumping improved</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEUYEYPA</genie>
		<description>Roas' strength tripled</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZXXNNYGO</genie>
		<description>Roas' jumping improved</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXNEYLE</genie>
		<description>Xemn's strength tripled</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXXYNYZP</genie>
		<description>Xemn's jumping improved</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEXNKYZA</genie>
		<description>Menya's strength tripled</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXXNUYGP</genie>
		<description>Menya's jumping improved</description>
	</cheat>
</cheats>
